@charset "utf-8";
/* titulo */

#tituloCurso {
}
#tituloCurso h1 {
	font-size: 24px;
	line-height: 29px;
	padding: 10px 0 5px 0;
	margin-bottom: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #333;
}
#tituloCurso h1 a {
	color: #333;
}
#tituloCurso h1 a:hover {
	color: #4B97ED;
}

#tituloCurso h1 strong {
	display: none;
}


#tipoCurso {
	margin: 6px 0 1px 0;
	font-size: 11px;
	color: #999;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
#tipoCurso a {
	color: #000;
}
#modalidadCurso {
	display: none;
}
#breveCurso {
	/*padding: 0 100px 20px 100px;*/
	padding: 0 10px 20px 10px;
}
#dataCurso {
	padding: 0 10px;
}

#TresGMCursosConceptos_modalidad, #TresGMCursosConceptos_comienza, #TresGMCursosConceptos_categoria {
	display: none;
}


#btn-superior-arancel, #btn-arancel {
	display: none;
}


/* galeria */

#otrosGaleria a {
	float: left;
}
#otrosGaleria a h4 {
	font-size: 14px;
}
#imgGaleria {
	margin: 10px 0;
}
#imgGaleria img {
	margin: 0;
	padding: 0;
	border: none;
}
#imgGaleria a {
	border-bottom: #FFF solid 3px;
	margin: 10px 10px 0 0;
	padding: 0;
	display: block;
}
#imgGaleria a:hover {
	border-bottom: #93BD3E solid 3px;
	padding: 0;
}
/* desarrollo de concepto */

div.conceptos {
	margin: 15px 0;
}
/* botones*/
#btnmasinfoCurso {
	height: 70px;
	padding-top: 25px;
	border-top: #CCC solid 1px;
	display: none;
}
#btnmasinfoCursos {
	height: 70px;
	padding-top: 25px;
	border-top: #CCC solid 1px;
}

#btnmasinfoCurso a, #btnmasinfoCursos a{
	font-weight: 600;
	border: 2px solid transparent;
	padding: 11px 17px;
	font-size: 13px;
	line-height: 13px;
	background: transparent;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .1s ease;
	transition: all .1s ease;
	color: #333;
}
#btnmasinfoCurso a.blue, #btnmasinfoCursos a.blue {
	color: #2d91ff;
	border-color: #2d91ff;
}
#btnmasinfoCurso a.blue:hover, #btnmasinfoCursos a.blue:hover {
	background: #2a272e;
	border-color: #2a272e;
	color: #fff;
}
#btnmasinfoCurso a.green, #btnmasinfoCursos a.green {
	color: #3bc53b;
	border-color: #3bc53b;
}
#btnmasinfoCurso .green:hover, #btnmasinfoCursos .green:hover {
	background: #2a272e;
	border-color: #2a272e;
	color: #fff;
}
/* imagenes */
#imgCurso img {
	/*border: 1px solid #999;*/
	width: 100%;
	height: auto;
}
#imgCurso {
	margin: 10px 0 15px 0;
}
/* paginador */

#paginatorCurso {
	display: block;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-top: #e5e5e5 solid 1px;
	padding-top: 40px;
}
#paginatorCurso li {
	display: block;
	position: relative;
	float: left;
	padding: 8px 0 0 0;
	line-height: 22px;
	width: 40px;
	height: 40px;
	text-decoration: none;
	background-color: transparent;
	border: 0;
	margin: 0 10px 0 0;
	text-align: center;
}
#paginatorCurso strong li {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #4B97ED;
	color: #FFF;
}
#paginatorCurso li:hover {
	background-color: #4B97ED;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #FFF;
}
#paginatorCurso a:hover {
	text-decoration: none;
}
#paginatorCurso li.TresGMPaginadorNavPaginas {
	width: auto !important;
	height: auto !important;
	background-color: transparent;
}
#paginatorCurso li.TresGMPaginadorNavPaginas:hover {
	color: #4B97ED;
}
/* lista de pagos*/
#metodosPagoCurso img {
	height: 24px;
	width: auto;
	margin-bottom: 5px;
}

.small {
}
/*form*/

.confirmaMail {
	width: 300px;
	font-size: 11px;
	padding: 8px;
	color: #666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: #F90 solid 1px;
	background: #FF9;
	display: block;
	margin-top: 0px;
	text-align: center;
}




/* logo de las sedes */

.TresGMSedeCursoCompleto {
	float: left;
	position: absolute;
	margin-top: 255px;
	margin-right: 5px;
	padding: 5px;
	background-color: white;
}
.TresGMSedeCursoCompleto img {
	width: 190px;
	height: auto;
}


/* Datos de las sedes  */
.TresGMSedeCursoCompletoDatosSedesenImg {
	float: left;
	position: absolute;
	margin-top: 220px;
	margin-left: 10px;
	margin-right: 20px;
	padding-right: 10px;
	background-color: white;
}
.TresGMSedeCursoCompletoDatosSedesenImg img {
	margin-right: 5px;
}


#listSedes h4 {
	/*display: none;*/
}
#listSedes span {
	margin: 5px 10px;
	display: block;
}

/********************************************
* FORM                                      *
********************************************/

.clear {
	clear: both;
}
fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
dl {
	float: left;
}
dt {
	display: block;
	font-size: 13px;
	line-height: 15px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin: 0 0 7px 0;
}
dd label {
	display: block;
	font-size: 13px;
	line-height: 15px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin: 0 0 7px 0;
}
dd {
	margin: 0;
	width: 90%;
}
dd input, select, textarea {
	width: 90% !important;
	height: 39px;
	padding: 0 9px;
	font-size: 13px;
	line-height: 17px;
	color: #333;
	background-color: transparent;
	background-image: none;
	border: 2px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	transition: none;
}
dd label input {
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	padding: 0;
	border: none;
}
dd select {
	height: 43px !important;
	width: 96% !important;
}
dd textarea {
	height: 150px;
}
dd input[type="checkbox"] {
	width: 8px;
	height: 8px;
	margin: 5px;
	float: left;
}

dd .interPhone{width: 30% !important;}
dd .phone{width: 54% !important;}

dd img {padding-bottom: 10px;}

dd a {font-size: 0; display: block; height: 40px; width: 40px; float: left; background: url(https://sistema.gnathos.net/ws/vistas/images/captcha.png);}

dd span, #Divprovincia {
	margin: 7px 5px 5px 0;
	display: block;
}
dl .required input {
	border: #4B97ED solid 1px
}
dl .required textarea {
	border: #4B97ED solid 2px
}
dl .required select {
	border: #4B97ED solid 2px;
	float: left;
}
dl input.required, dl textarea.required, dl select.required {
	border: #4B97ED solid 2px;
}
dl #required {
	background: url(/vistas/images/tilde_required.png) no-repeat;
	display: block;
	height: 5px;
	width: 5px;
	float: right;
	margin-top: 5px;
}
dl .text_required {
	color: #4B97ED;
	padding-left: 10px;
	background: url(/vistas/images/tilde_required.png) no-repeat;
	clear: both;
}
#Divprovincia select {
	margin: 2px;
	border: #E12B61 solid 1px;
}
#Divciudad_ select {
	border: #E12B61 solid 1px;
}
dd .interDay {
	width: 102px;
}
dd .day {
	width: 120px;
}
dt .dma {
	margin-right: 65px;
}
dd .btn {
	width: 180px;
	padding: 8px 30px;
	margin: 0;
}
dl .btn {
	font-size: 16px;
}
dd #modalidadCurso, dd #DivMetodosDePago {
	margin: 7px 5px 5px 0;
}
#DivPaso2, #DivBotonPaso3 {
	background: #FFF;
}
#DivProcesoInscripcion h3 {
	font-size: 18px;
	margin-bottom: 2px;
}
h4 span.blue {
	background: none;
	color: #003763;
}
h4 span.blue:hover {
	background: none;
	color: #003763;
}
dl input[type="button"], #DivPaso2 input[type="button"], #DivBotonPaso3 input[type="button"] {
	font-weight: 600;
	border: 2px solid transparent;
	padding: 11px 17px;
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .1s ease;
	transition: all .1s ease;
	background: #4B97ED;
	border-color: #4B97ED;
	color: #fff;
	width: auto !important;
}
input[type="button"]:hover {
	background: #313131;
	border-color: #313131;
	color: #fff;
}
#button {
	padding-top: 25px;
}
.label-error {
	color: #600;
	font-size: 11px;
}
/********************************************
* TABLE                                     *
********************************************/	
#table_list {
	margin: 10px 0;
	padding: 0;
	background: #FFF;
	font-size: 12px;
}
#table_list tbody tr {
	margin: 0;
	padding: 0;
}
#table_list tbody tr:hover {
	background: #F4F4F4;
}
#table_list .odd {
	background: #F7F7F7;
}
#table_list td {
	padding: 5px;
	margin: 0;
	border-bottom: #E0E0E0 solid 1px;
}
#table_list thead {
	background: #4B97ED top repeat-x;
	color: #FFF;
	font-size: 11px;
	padding: 2px 5px;
	font-weight: bold;
	margin: 0;
}

#table_list tfoot td {
	border-bottom: none;
	border-right: none;
	padding: 0;
	margin: 0;
	height: 3px;
	background: #FF7606;
	font-size: 0px;
	line-height: 0;
}
#table_list a {
	color: #4B97ED;
}
#table_list .label {
	font-size: 12px;
	display: block;
	padding: 4px 8px;
	color: #FFF;
	text-decoration: none;
	background-color: #4B97ED;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: left;
}
/* oculto columna */

.ocultoCiudad {
}
.ocultoFechames {
	display: none;
}
.ocultoLugar {
	display: none;
}
.ocultaMasinfo {
	display: none;
}
.ocultoFechacompleta {
}
.ocultoPreinscripcion {
	display: none;
}

/*responsive*/
@media (max-width: 1300px) {
#breveCurso {
	padding: 0 10px;
}
#dataCurso {
	padding: 0 10px;
}
#btnmasinfoCurso {
	margin: 20px 0px 40px 0px;
}
/* form */
dl {
	width: 33%;
}
dd textarea {
	width: 1070px !important;
}
dd .interPhone, dd .prePhone {
	width: 20% !important;
}
dd .phone {
	width: 59% !important;
}
/* logo de las sedes */
.TresGMSedeCursoCompleto {
	margin-top: 255px !important;
}
.TresGMSedeCursoCompleto img {
	width: 190px !important;
	height: auto;
}
}

@media (max-width: 1200px) {
#breveCurso {
	padding: 0 10px;
}
#dataCurso {
	padding: 0 10px;
}
#btnmasinfoCurso {
	margin: 20px 0px 40px 0px;
}
/* form */

dl {
	width: 33%;
}
dd textarea {
	width: 1070px !important;
}
dd .interPhone, dd .prePhone {
	width: 20% !important;
}
dd .phone {
	width: 59% !important;
}
/* logo de las sedes */
.TresGMSedeCursoCompleto {
	margin-top: 255px !important;
}
.TresGMSedeCursoCompleto img {
	width: 190px !important;
	height: auto;
}
}

@media (min-width: 992px) {
/* logo de las sedes */
.TresGMSedeCursoCompleto {
	margin-top: 200px !important;
}
.TresGMSedeCursoCompleto img {
	width: 140px !important;
	height: auto;
}
}

@media (max-width: 992px) {
#breveCurso {
	padding: 0 20px;
}
#dataCurso {
	padding: 0 20px;
}
#btnmasinfoCurso {
	margin: 10px 0px 20px 0px;
}
/* form */
dl {
	width: 50%;
}
dd textarea {
	width: 850px !important;
}
dd .interPhone, dd .prePhone {
	width: 20% !important;
}
dd .phone {
	width: 62% !important;
}
/* logo de las sedes */
.TresGMSedeCursoCompleto {
	margin-top: 220px !important;
}
.TresGMSedeCursoCompleto img {
	width: 170px;
	height: auto;
}
	
#table_list thead td:nth-of-type(6), #table_list td:nth-of-type(6)  {
	display: none;
}
.ocultoPais {
	display: none;
}	
	
}

@media (max-width: 768px) {
#breveCurso {
	padding: 0 20px;
}
#dataCurso {
	padding: 0 20px;
}
#btnmasinfoCurso {
	margin: 10px 0px 20px 0px;
}
/* form */

dl {
	width: 100%;
}
dd textarea {
	width: 600px !important;
}
dd .interPhone, dd .prePhone {
	width: 20% !important;
}
dd .phone {
	width: 65% !important;
}
/* logo de las sedes */
.TresGMSedeCursoCompleto {
	display: none !important;
}
/* tabla inicios */
.ocultoCiudad {
	display: none !important;
}
/* boton */

#btnmasinfoCurso a {
	border: none !important;
}
}

@media (max-width: 480px) {
#breveCurso {
	padding: 0 20px;
}
#dataCurso {
	padding: 0 20px;
}
#btnmasinfoCurso {
	margin: 10px 0px 20px 0px;
}
/* form */
dl {
	width: 100%;
}
dd textarea {
	width: 300px !important;
}
dd .interPhone, dd .prePhone {
	width: 20% !important;
}
dd .phone {
	width: 58% !important;
}
/* tabla inicio */
#fechaCurso {
	/*display: none;*/
}
}
